[KCM Locale]
Name=Vietnamese
Name[af]=Viëtnamese
Name[ar]=الفييتنامية
Name[az]=Vyetnamca
Name[be]=Віетнамская
Name[bg]=Виетнамски
Name[br]=Viet-Nameg
Name[bs]=Vijetnamski
Name[ca]=Vietnamita
Name[cs]=Vietnamský
Name[da]=Vietnamesisk
Name[de]=Vietnamesisch
Name[el]=Βιετναμέζικα
Name[eo]=Vjetnama
Name[es]=Vietnamita
Name[et]=Vietnam
Name[eu]=Mahastiak
Name[fa]=ویتنامی
Name[fi]=Vietnam
Name[fo]=Vietnamesiskt
Name[fr]=Vietnamien
Name[he]=וייטנאמית
Name[hr]=Vijetnamski
Name[hu]=vietnami
Name[is]=VÃ­etnamska
Name[it]=Vietnamita
Name[ja]=ベトナム語
Name[ko]=베트남어
Name[lt]=Vietnamiečių
Name[lv]=Vjetnamiešu
Name[mt]=Vjetnamiż
Name[nb]=Vietnamesisk
Name[nl]=Vietnamees
Name[nn]=Vietnamesisk
Name[nso]=Se-Vietnamese
Name[pl]=Wietnamski
Name[pt]=Vietnamita
Name[pt_BR]=Vietnamita
Name[ro]=Vietnameză
Name[ru]=Вьетнамский
Name[sk]=Vietnamský
Name[sl]=vietnamsko
Name[sr]=Vijetnamski
Name[ss]=Si-Vietnamese
Name[sv]=Vietnamesiska
Name[ta]=Å¢ÂðÉ¡Á¢Â
Name[th]=เวียตนาม
Name[tr]=Vietnamca
Name[uk]=В'єтнамська
Name[ven]=Muvietenamu
Name[vi]=Tiếng Việt
Name[wa]=Vietnamyin
Name[zh_CN]=越南语
Name[zh_TW]=越南語
Name[zu]=Isi-Vietnamese
